Name:           setxkbmap
Version:        1.3.2
Release:        %mkrel 2
Summary:        Set the keyboard using the X Keyboard Extension
Group:          Development/X11
License:        MIT
Source:         http://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.bz2

BuildRequires:  pkgconfig(x11)
BuildRequires:  pkgconfig(xkbfile)
BuildRequires:  x11-util-macros

%description
The setxkbmap command maps the keyboard to use the layout determined by the
options specified on the command line.

%prep
%setup -q

%build
%configure
%make_build

%install
%make_install

%files
%{_bindir}/%{name}
%{_mandir}/man1/%{name}.1*


%changelog
* Sat Feb 15 2020 umeabot <umeabot> 1.3.2-2.mga8
+ Revision: 1527302
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x

* Mon Jul 15 2019 tv <tv> 1.3.2-1.mga8
+ Revision: 1421680
- new release

* Sun Sep 23 2018 umeabot <umeabot> 1.3.1-3.mga7
+ Revision: 1301005
- Mageia 7 Mass Rebuild

* Fri Feb 12 2016 umeabot <umeabot> 1.3.1-2.mga6
+ Revision: 958848
- Mageia 6 Mass Rebuild

* Sun Jun 21 2015 tv <tv> 1.3.1-1.mga6
+ Revision: 837475
- new release

* Wed Oct 15 2014 umeabot <umeabot> 1.3.0-6.mga5
+ Revision: 745673
- Second Mageia 5 Mass Rebuild

* Sat Sep 27 2014 tv <tv> 1.3.0-5.mga5
+ Revision: 730118
- rebuild for missing pythoneggs deps

* Tue Sep 16 2014 umeabot <umeabot> 1.3.0-4.mga5
+ Revision: 689121
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 1.3.0-3.mga4
+ Revision: 518302
- Mageia 4 Mass Rebuild

* Mon Jan 14 2013 umeabot <umeabot> 1.3.0-2.mga3
+ Revision: 381949
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed May 30 2012 tv <tv> 1.3.0-1.mga3
+ Revision: 249573
- new release

* Sun Jan 23 2011 ennael <ennael> 1.2.0-1.mga1
+ Revision: 34319
- imported package setxkbmap


* Thu Sep 23 2010 Thierry Vignaud <tv@mandriva.org> 1.2.0-1mdv2011.0
+ Revision: 580690
- new release

* Wed Mar 17 2010 Oden Eriksson <oeriksson@mandriva.com> 1.1.0-2mdv2010.1
+ Revision: 524074
- rebuilt for 2010.1

* Thu Jul 09 2009 Thierry Vignaud <tv@mandriva.org> 1.1.0-1mdv2010.0
+ Revision: 393771
- new release

* Sat Mar 07 2009 Antoine Ginies <aginies@mandriva.com> 1.0.4-5mdv2009.1
+ Revision: 351523
- rebuild

* Wed Jun 18 2008 Thierry Vignaud <tv@mandriva.org> 1.0.4-4mdv2009.0
+ Revision: 225436
- rebuild

* Tue Feb 12 2008 Paulo Andrade <pcpa@mandriva.com.br> 1.0.4-3mdv2008.1
+ Revision: 166417
- Revert to use upstream tarball, build requires and remove non mandatory local patches.

* Tue Jan 22 2008 Paulo Andrade <pcpa@mandriva.com.br> 1.0.4-2mdv2008.1
+ Revision: 156429
- Updated BuildRequires and resubmit package.

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Tue Jul 24 2007 Ademar de Souza Reis Jr <ademar@mandriva.com.br> 1.0.4-1mdv2008.0
+ Revision: 55002
- new upstream version: 1.0.4
- minor configure call cleanup (remove unecessary flags)


* Thu Feb 15 2007 Thierry Vignaud <tvignaud@mandriva.com> 1.0.3-1mdv2007.0
+ Revision: 121457
- new release
- fix description

  + Gustavo Pichorim Boiko <boiko@mandriva.com>
    - rebuild to fix cooker uploading
    - X11R7.1
    - increment release
    - Adding X.org 7.0 to the repository

  + Andreas Hasenack <andreas@mandriva.com>
    - renamed mdv to packages because mdv is too generic and it's hosting only packages anyway

